> For the complete documentation index, see [llms.txt](https://docs.rewst.help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rewst.help/updates/roc-open-mics/roc-open-mics-north-america/2023-roc-open-mics/june-9th-2023-automation-doesnt-have-to-be-like-pulling-teeth.md).

# June 9, 2023 - Automation Doesn't Have To Be Like Pulling Teeth

This call is for people who are:

* Interested in building their own workflows
* Wanting to stay on top of new developments
* Want to learn more about Rewst and participate in the community
* We will talk about the platform, news, some training, and any Q\&A.
* As always, feel free to unmute and interrupt us, this is an interactive call!

{% embed url="<https://www.youtube.com/embed/-WCzYUUkQ8w>" %}

#### Contents of the recording

<details>

<summary><strong>Contents of the Call</strong></summary>

In this call, we cover the following:

* Nick provided updates on [release notes](https://rewst.help/release-notes/dev/09-06-2023)
* Brandon from Rewst provided updates on [EDU and Cluck U](https://rewst.help/release-notes/training/06-09-2023)
* Terry demoed a workflow that uploads documents to tickets to Datto PSA and ConnectWise
* Brandon from eTop demoed a workflow that helps automate setting up new computers with different configurations for a dental client.
* Brandon also demoed a workflow that gets the primary domain on Office 365.
* Q\&A

</details>

<details>

<summary><strong>How to get help</strong></summary>

Resources:

* Getting Started: <https://docs.rewst.help/cluck-university/getting-started>
* Rewst Foundations Training: <https://docs.rewst.help/cluck-university/rewst-foundations-10x>
* Chat (Discord): <https://discord.gg/rewst>
  * Private #{{ msp }} channel
  * \#the-kewp
* Email to create Tickets: <the_roc@rewst.io>

Cluck U Sign-ups:

* All 100 Series Courses are now available: <https://calendly.com/cluck-u/>

Feature + Integration Requests: <https://rewst.canny.io>

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.rewst.help/updates/roc-open-mics/roc-open-mics-north-america/2023-roc-open-mics/june-9th-2023-automation-doesnt-have-to-be-like-pulling-teeth.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
